name = "Cinematics"
uid = "cinematics-06"
icon = "/mods/cinematics/icon.png"
version = 6
description = "Adds in all kind of useful features when creating cinematics."
author = "Jip"
exclusive = false
requires = { "dear-windowing-05" }
ui_only = true